uuid: 2d5cb297-7bca-4be6-8435-e41b53fbfbc3
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.camino
  module:
    - text
id: node.camino.body
field_name: body
entity_type: node
bundle: camino
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
